.terms-and-conditions-bottom{
    padding: 5px;
    position: fixed;
    bottom: 0;
    background: #FFF;
    z-index: 10000;
    font-size: 13px;
    left: 0;
    right: 0;
    color: #000;
    border-top: 1px solid #CCC;
    border-left: none;
    border-bottom: none;
    padding-right: 60px;
    line-height: 16px;
}
.terms-and-conditions-bottom a{
    font-size: inherit;
    color: inherit;
    text-decoration: underline;
    font-family: inherit;
}
.terms-and-conditions-bottom button{
    position: absolute;
    right: 5px;
    top: 50%;
    cursor: pointer;
    margin-top: -19px;
	background: #f4c301 !important;
}
@media screen and (max-width: 700px) {
    .terms-and-conditions-bottom{
        font-size: 12px;
        line-height: 15px;
    }
}